<form class="col-auto form-floating mb-3">
  <select [(ngModel)]="modelUserId" name="user" (ngModelChange)="changeUser($event)" class="form-select" id="user"> 
    <option *ngFor="let user of users;let i=index" [ngValue]="i">{{user}}</option>
  </select>
  <label for="user">Utilisateur</label>
</form>